﻿/* Définition des polices personnalisées */

@font-face
{
    font-family: 'BallparkWeiner';
    src: url('polices/ballpark.eot');
    src: url('polices/ballpark.eot?#iefix') format('embedded-opentype'),
         url('polices/ballpark.woff') format('woff'),
         url('polices/ballpark.ttf') format('truetype'),
         url('polices/ballpark.svg#BallparkWeiner') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Dayrom';
    src: url('polices/dayrom.eot');
    src: url('polices/dayrom.eot?#iefix') format('embedded-opentype'),
         url('polices/dayrom.woff') format('woff'),
         url('polices/dayrom.ttf') format('truetype'),
         url('polices/dayrom.svg#Dayrom') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Eléments principaux de la page */

body
{
    font-family: 'Trebuchet MS', Arial, sans-serif;
    color: #181818;
    margin:auto;       
}
nav a
{
    font-family: Dayrom, serif;
    font-weight: bold;
    text-transform: uppercase;
}

nav ul
{
	display:flex;
	margin:auto;
	justify-content:center;
	list-style-type: none;
}
nav li
{
    margin-right: 10px;
	padding: 5px;
	box-shadow: 0px 2px 5px #1c1a19;
	background-color: #f5f5f5;
}
nav a
{
    font-size: 1.3em;
    color: #1e3444;
    padding-bottom: 3px;
    text-decoration: none;
}
nav a:hover
{
    color: #760001;
    border-bottom: 3px solid #760001;
}
nav a:focus
{
	background-color: silver;
}
h1,h2
{
	color:#1171ba;
	text-align:center;
}
h3
{
	color:rgb(0,0,0);
	text-align:center;
}
td
{
	border: 1px solid black;
}
th
{
	border: 3px solid black;
}
table
{
	border-collapse: collapse;
	text-align:center;
	margin:auto;
}
#page1,#page2
{
	display:flex;
	margin-left:10px;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content::space-around;
	align-content:center;
	width:1300px;
    font-size:20px;	
	margin: 10px;
    border: 2px black solid;    	
}	

#sous_page1 
{
	display:flex;
	margin:auto;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-around;
	align-content:center
	max-width:1280px;
    font-size:20px;	
	text-align: center;
}

#sous_page2
{
	display:flex;
	margin:auto;
	flex-direction:column;
	flex-wrap:wrap;
	justify-content:space-around;
	align-content:center;
	max-width:1280px;
    font-size:20px;	
}

#sous_page3, #sous_page4
{
	display:flex;
	flex-direction:row;
	flex-wrap:wrap;
	justify-content:space-around;
	align-content:center;
	max-width:1280px;
    font-size:20px;	
}

#donneesConstructeur, #mesuresRelevees
{
    font-size:20px;	
	padding:5px;
	max-width:550px;
	margin-top:15px;
}
#centrageCalcule
{
    font-size:20px;	
	padding:5px;
	max-width:450px;
	margin-top:15px;
}
#valeursRetenues 
{
    font-size:20px;	
	padding:5px;
	max-width:850px;
	margin-top:15px;
}	
#commentaires
{
    font-size:20px;	
	max-width:800px;
	text-align:justify;
}
